.cont {
    padding: 1px 10px; /* Vertical padding prevents margin overflow errors */
/*     background-color: #eee; */ /* <-- for debugging */
}
.cont_12_12 {
    width: 960px;
}
.cont_11_12 {
    width: 880px;
    float: left;
}
.cont_10_12 {
    width: 800px;
    float: left;
}
.cont_9_12 {
    width: 720px;
    float: left;
}
.cont_8_12 {
    width: 640px;
    float: left;
}
.cont_7_12 {
    width: 560px;
    float: left;
}
.cont_6_12 {
    width: 480px;
    float: left;
}
.cont_5_12 {
    width: 400px;
    float: left;
}
.cont_4_12 {
    width: 320px;
    float: left;
}
.cont_3_12 {
    width: 240px;
    float: left;
}
.cont_2_12 {
    width: 160px;
    float: left;
}
.cont_1_12 {
    width: 80px;
    float: left;
}
.clear {
    clear: both;
    font-size: 0;
}
